READBOOTLOG(1)

BEZEICHNUNG
readbootlog - Inhalt des Bootprotokolls ohne Steuerzeichen anzeigen

ÜBERSICHT
readbootlog [-h] [-f Datei]

BESCHREIBUNG
readbootlog is a tool for reading the boot log (by default /var/log/boot). The program strips away control characters and non-human readable contents from the log file. Output is dumped to the terminal where it can be piped or redirected to a file.

OPTIONEN

-f Datei
    Tells readbootlog to use a specific file instead of /var/log/boot.

-h  zeigt eine kurze Hilfemeldung an.

DATEIEN
/var/log/boot

AUTOR
Jesse Smith (jsmith@resonatingmedia.com)

SIEHE AUCH
bootlogd(8)